% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{dimgray102}{RGB}{102,102,102}

\begin{axis}[
height=6.5cm,
tick align=outside,
tick pos=left,
title={\shortstack{\(\displaystyle \what{A} = 52.3485\), \(\displaystyle \what{\mu} = 17.7016\)\\ \(\displaystyle \what{\sigma} = 10.6123\)}},
width=6.5cm,
x grid style={dimgray102},
xlabel={Paso},
xmajorgrids,
xmin=-1.95, xmax=40.95,
xtick style={color=black},
y grid style={dimgray102},
ylabel={Intensidad\,/\,AU},
ymajorgrids,
ymin=0.35, ymax=58.65,
ytick style={color=black}
]
\addplot [semithick, black]
table {%
0 13.0236329182245
1 15.1728038530529
2 17.520370727143
3 20.0523137297924
4 22.747278317211
5 25.5763250724995
6 28.5030015366503
7 31.4837750398974
8 34.4688469942956
9 37.4033467227652
10 40.2288781111369
11 42.88536697447
12 45.3131330657842
13 47.4550902237805
14 49.2589632113366
15 50.6794019428242
16 51.6798741049665
17 52.2342260391295
18 52.3278188217979
19 51.9581706595842
20 51.1350662486424
21 49.8801263718855
22 48.2258641613381
23 46.2142855267022
24 43.895117833751
25 41.3237710239194
26 38.5591476233976
27 35.6614218404063
28 32.6899032928276
29 29.7010886561998
30 26.7469860829205
31 23.8737744551702
32 21.1208344631413
33 18.5201632334391
34 16.0961606836591
35 13.8657555301667
36 11.8388230674224
37 10.0188361131002
38 8.4036850224678
39 6.98660212029541
};
\addplot [semithick, black, mark=*, mark size=0.5, mark options={solid}, only marks]
table {%
0 24
1 23
2 23
3 23
4 24
5 24
6 25
7 28
8 29
9 32
10 30
11 41
12 45
13 49
14 52
15 54
16 48
17 56
18 56
19 56
20 54
21 52
22 48
23 46
24 41
25 39
26 37
27 35
28 33
29 31
30 27
31 23
32 20
33 19
34 17
35 14
36 13
37 9
38 6
39 3
};
\end{axis}

\end{tikzpicture}
